body.green .contentheading, body.green .componentheading {color:#41b900;}

.contentheading,
.componentheading {margin:0px 0px 0px 0px; padding:0px 0px 5px 0px; font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size:250%; line-height:100%; font-weight:bold; color:#78c8ff;}

body.green .contentheading, body.green .componentheading {color:#c8dc00;}
body.pink .contentheading, body.pink .componentheading {color:#dc6eff;}
body.yellow .contentheading, body.yellow .componentheading {color:#e6c832;}
body.blue .contentheading, body.blue .componentheading {color:#4696e6;}

#overDiv {line-height:50%; font-weight:normal; padding:0px; margin:0px;}

.tool-tip {float:left; background:#ffc; border:1px solid #D4D5AA; padding:5px; max-width:200px; color:#323232;}

.tool-title {padding:0; margin:0; font-size:100%; font-weight:bold; margin-top:-15px; padding-top:15px; padding-bottom:5px; background: url(../../system/images/selector-arrow.png) no-repeat;}

.tool-text {font-size:100%; margin:0;}

.contentpane {margin:0; padding:0; width:auto;}

div.contentpaneopen {
margin:10px 10px 0px 10px;
padding:5px 10px 5px 10px;
border:1px solid #bebebe;
border-top:7px solid #5db1c9;
background:#F0F0F0;
background-image: url(../images/contentpaneopen.png);
background-repeat: repeat-x
}

div.contentpaneopen hr {margin:20px 20px 20px 20px; padding:20px 20px 20px 20px; border:1px solid #bebebe; background:#DCDCDC;}

.article_seperator {display:block; height:16px;}

.small {font-size:95%; font-style:italic; color:#969696;}

.createdate {height: 20px; vertical-align:top; font-size:95%; font-weight:bold; color:#646464;}

.modifydate {height:20px; vertical-align:bottom; font-size:95%; color:#646464;}

.buttonheading img {margin-right:2px;}

div.mosimage {margin:5px;}

div.mosimage_caption {font-size:95%;}

.button {font-size:95%;}

.sectiontableheader {padding:5px 5px 5px 5px; background:#ffffff; border-bottom:1px solid #dcdcdc; font-weight:bold;}

tr.sectiontableentry1 td {padding:5px 5px 5px 5px; background:#f0f0f0; border-bottom:1px solid #dcdcdc;}

tr.sectiontableentry2 td {padding:5px 5px 5px 5px; background:#fafafa; border-bottom:1px solid #dcdcdc;}

td.sectiontableentry1 {padding:5px 5px 5px 5px; background:#f0f0f0; border-bottom:1px solid #dcdcdc;}

td.sectiontableentry2 {background:#fafafa; border-bottom:1px solid #dcdcdc; padding:5px 5px 5px 5px;}

.poll input.button {margin: 10px 0px 0px 0px;}

.panelspeedbar {
margin:5px 10px 0px 10px;
padding:3px 5px 3px 5px;
border:1px solid #bebebe;
background:DCDCDC;
}

.commentsbot {
border-bottom: 2px solid #c8c8c8;
}

/* ==================== Блок меню */

.roundRectBlockMenu {
left:50px;
top:20px;
width:188px;
margin-top:7px;
margin-bottom:5px;
margin-left:10px;
}
 
.roundRectBlockMenu .topImageMenu {
margin:0;
padding:0;
background-image: url(../images/block_menu.png);
height:72px;
width:188px;
}

.roundRectBlockMenu p.title {
margin:0;
padding:40px 10px 0px 10px;
font-size:12px;
font-weight:bold;
color:#ffffff;
background-color:transparent;
background-image: none;
border: 0;
}

/* ==================== Левый блок */

.roundRectBlock {
left:50px;
top:20px;
margin-top:7px;
width:188px;
margin-bottom:20px;
margin-left:10px;
}
 
.roundRectBlock .topImage {
margin:0;
padding:0;
background-image: url(../images/block.png);
height:77px;
width:188px;
}
 
.roundRectBlock p.title {
margin:0;
padding:40px 10px 0px 10px;
font-size:12px;
font-weight:bold;
color:#ffffff;
background-color:transparent;
background-image:none;
border:0;
}
 
.roundRectBlock .middle {
margin:0 0 0 0;
padding:5px 5px 0px 5px;
background-color:#ecebeb;
font-size:90%;
border-left:solid 1px #62848d;
border-right:solid 1px #829ca3;
}
 
.roundRectBlock .bottomImage {
margin:0;
padding:0;
background-image: url(../images/block_foot.png);
height:24px;
width:188px;
}

/* ==================== Правый блок */

.roundRectBlockR {
left:50px;
top:20px;
margin-top:7px;
width:188px;
margin-bottom:20px;
margin-right:10px;
}
 
.roundRectBlockR .topImage {
margin:0;
padding:0;
background-image: url(../images/block.png);
height:77px;
width:188px;
}
 
.roundRectBlockR p.title {
margin:0;
padding:40px 10px 0px 10px;
font-size:12px;
font-weight:bold;
color:#ffffff;
background-color:transparent;
background-image: none;
border: 0;
}
 
.roundRectBlockR .middle {
margin:0 0 0 0;
padding:5px 5px 0px 5px;
background-color:#ecebeb;
font-size:90%;
border-left:solid 1px #62848d;
border-right:solid 1px #829ca3;
}
 
.roundRectBlockR .bottomImage {
margin:0;
padding:0;
background-image: url(../images/block_foot.png);
height:24px;
width:188px;
}

.newspaneopen {
margin:0px 10px 0px 10px;
padding:5px 10px 5px 10px;
border-left:solid 1px #62848d;
border-right:solid 1px #829ca3;
border-bottom:solid 1px #829ca3;
background: #F0F0F0;
background-image: url(../images/contentpaneopen.png);
background-repeat: repeat-x
}

.newsHead {
margin:10px 10px 0px 10px;
padding:0px;
border:0px;
}

.newsFoot {
margin:0px 10px 5px 10px;
padding:0px;
border:0px;
}

.newspaneopenpink {
margin:10px 10px 10px 10px;
padding:5px 10px 5px 10px;
border:1px solid #829ca3;
background:#FFC7FF;
background-image: url(../images/contentpaneopen.png);
background-repeat:repeat-x
}

#header {
height:180px;
background: url(../images/heade_m.png) repeat-x 0 0;
}

.logo {
margin:0 0 0 -10px;
width:31px;
height:180px;
background:url(../images/heade_l.png) no-repeat 0 0;
}

.hdr_right {
position:relative;
margin-right:-10px;
padding-right:0px;
background:url(../images/heade_r.png) no-repeat top right;
}

span.one{color:#129ff7}
span.two{color:#eb9b00}
span.three{color:#f26c4f}
span.four{color:#a8d031}

span.one, span.two, span.three, span.four{font-weight:bold;}

zakaz_block {
padding:2px 0 2px 0;
border-top:solid 1px #dcdcdc;
border-bottom:solid 1px #dcdcdc;
}